:root {
    --swiper-theme-color: #007aff
}

:host {
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    z-index: 1
}

.swiper {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
    display: block
}

.swiper-vertical>.swiper-wrapper {
    flex-direction: column
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial);
    box-sizing: content-box
}

.swiper-android .swiper-slide,
.swiper-ios .swiper-slide,
.swiper-wrapper {
    transform: translateZ(0)
}

.swiper-horizontal {
    touch-action: pan-y
}

.swiper-vertical {
    touch-action: pan-x
}

.swiper-slide {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform;
    display: block
}

.swiper-slide-invisible-blank {
    visibility: hidden
}

.swiper-autoheight,
.swiper-autoheight .swiper-slide {
    height: auto
}

.swiper-autoheight .swiper-wrapper {
    align-items: flex-start;
    transition-property: transform, height
}

.swiper-backface-hidden .swiper-slide {
    transform: translateZ(0);
    backface-visibility: hidden
}

.swiper-3d.swiper-css-mode .swiper-wrapper {
    perspective: 1200px
}

.swiper-3d .swiper-wrapper {
    transform-style: preserve-3d
}

.swiper-3d {
    perspective: 1200px;
    .swiper-slide,
    .swiper-cube-shadow {
        transform-style: preserve-3d;
    }
}

.swiper-css-mode {
    >.swiper-wrapper {
        overflow: auto;
        scrollbar-width: none;
        -ms-overflow-style: none;
        &::-webkit-scrollbar {
            display: none;
        }
    }
    >.swiper-wrapper>.swiper-slide {
        scroll-snap-align: start start;
    }
    &.swiper-horizontal {
        >.swiper-wrapper {
            scroll-snap-type: x mandatory;
        }
    }
    &.swiper-vertical {
        >.swiper-wrapper {
            scroll-snap-type: y mandatory;
        }
    }
    &.swiper-free-mode {
        >.swiper-wrapper {
            scroll-snap-type: none;
        }
        >.swiper-wrapper>.swiper-slide {
            scroll-snap-align: none;
        }
    }
    &.swiper-centered {
        >.swiper-wrapper::before {
            content: "";
            flex-shrink: 0;
            order: 9999;
        }
        >.swiper-wrapper>.swiper-slide {
            scroll-snap-align: center center;
            scroll-snap-stop: always;
        }
    }
    &.swiper-centered.swiper-horizontal {
        >.swiper-wrapper>.swiper-slide:first-child {
            margin-inline-start: var(--swiper-centered-offset-before);
        }
        >.swiper-wrapper::before {
            height: 100%;
            min-height: 1px;
            width: var(--swiper-centered-offset-after);
        }
    }
    &.swiper-centered.swiper-vertical {
        >.swiper-wrapper>.swiper-slide:first-child {
            margin-block-start: var(--swiper-centered-offset-before);
        }
        >.swiper-wrapper::before {
            width: 100%;
            min-width: 1px;
            height: var(--swiper-centered-offset-after);
        }
    }
}

.swiper-3d {
    .swiper-slide-shadow,
    .swiper-slide-shadow-left,
    .swiper-slide-shadow-right,
    .swiper-slide-shadow-top,
    .swiper-slide-shadow-bottom,
    .swiper-slide-shadow,
    .swiper-slide-shadow-left,
    .swiper-slide-shadow-right,
    .swiper-slide-shadow-top,
    .swiper-slide-shadow-bottom {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        pointer-events: none;
        z-index: 10;
    }
    .swiper-slide-shadow {
        background: rgba(0, 0, 0, .15);
    }
    .swiper-slide-shadow-left {
        background-image: linear-gradient(to left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    }
    .swiper-slide-shadow-right {
        background-image: linear-gradient(to right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    }
    .swiper-slide-shadow-top {
        background-image: linear-gradient(to top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    }
    .swiper-slide-shadow-bottom {
        background-image: linear-gradient(to bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    }
}

.swiper-lazy-preloader {
    width: 42px;
    height: 42px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -21px;
    margin-top: -21px;
    z-index: 10;
    transform-origin: 50%;
    box-sizing: border-box;
    border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
    border-radius: 50%;
    border-top-color: transparent
}

.swiper:not(.swiper-watch-progress),
.swiper-watch-progress .swiper-slide-visible {
    .swiper-lazy-preloader {
        animation: swiper-preloader-spin 1s infinite linear;
    }
}

.swiper-lazy-preloader-white {
    --swiper-preloader-color: #fff
}

.swiper-lazy-preloader-black {
    --swiper-preloader-color: #000
}

@keyframes swiper-preloader-spin {
    0% {
        transform: rotate(0)
    }
    to {
        transform: rotate(360deg)
    }
}

.swiper-pagination {
    position: absolute;
    text-align: center;
    transition: .3s opacity;
    transform: translateZ(0);
    z-index: 10;
    &.swiper-pagination-hidden {
        opacity: 0
    }
    .swiper-pagination-disabled>&,
    &.swiper-pagination-disabled {
        display: none !important;
    }
}

.swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: var(--swiper-pagination-bottom, 8px);
    top: var(--swiper-pagination-top, auto);
    left: 0;
    width: 100%
}

.swiper-pagination-bullets-dynamic {
    overflow: hidden;
    font-size: 0;
    .swiper-pagination-bullet {
        transform: scale(.33);
        position: relative;
    }
    .swiper-pagination-bullet-active {
        transform: scale(1);
    }
    .swiper-pagination-bullet-active-main {
        transform: scale(1);
    }
    .swiper-pagination-bullet-active-prev {
        transform: scale(.66);
    }
    .swiper-pagination-bullet-active-prev-prev {
        transform: scale(.33);
    }
    .swiper-pagination-bullet-active-next {
        transform: scale(.66);
    }
    .swiper-pagination-bullet-active-next-next {
        transform: scale(.33);
    }
}

.swiper-pagination-bullet {
    width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 8px));
    height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 8px));
    display: inline-block;
    border-radius: var(--swiper-pagination-bullet-border-radius, 50%);
    background: var(--swiper-pagination-bullet-inactive-color, #000);
    opacity: var(--swiper-pagination-bullet-inactive-opacity, .2);
    button& {
        border: none;
        margin: 0;
        padding: 0;
        box-shadow: none;
        appearance: none;
    }
    .swiper-pagination-clickable & {
        cursor: pointer;
    }
    &:only-child {
        display: none !important;
    }
}

.swiper-pagination-bullet-active {
    opacity: var(--swiper-pagination-bullet-opacity, 1);
    background: var(--swiper-pagination-color, var(--swiper-theme-color))
}

.swiper-vertical>.swiper-pagination-bullets,
.swiper-pagination-vertical.swiper-pagination-bullets {
    right: var(--swiper-pagination-right, 8px);
    left: var(--swiper-pagination-left, auto);
    top: 50%;
    transform: translate3d(0, -50%, 0);
    .swiper-pagination-bullet {
        margin: var(--swiper-pagination-bullet-vertical-gap, 6px) 0;
        display: block;
    }
    &.swiper-pagination-bullets-dynamic {
        top: 50%;
        transform: translateY(-50%);
        width: 8px;
        .swiper-pagination-bullet {
            display: inline-block;
            transition: .2s transform, .2s top;
        }
    }
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-horizontal.swiper-pagination-bullets {
    .swiper-pagination-bullet {
        margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 4px);
    }
    &.swiper-pagination-bullets-dynamic {
        left: 50%;
        transform: translateX(-50%);
        white-space: nowrap;
        .swiper-pagination-bullet {
            transition: .2s transform, .2s left;
        }
    }
}

.swiper-horizontal.swiper-rtl>.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
    transition: .2s transform, .2s right
}

.swiper-pagination-fraction {
    color: var(--swiper-pagination-fraction-color, inherit)
}

.swiper-pagination-progressbar {
    background: var(--swiper-pagination-progressbar-bg-color, rgba(0, 0, 0, .25));
    position: absolute;
    .swiper-pagination-progressbar-fill {
        background: var(--swiper-pagination-color, var(--swiper-theme-color));
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        transform: scale(0);
        transform-origin: left top;
    }
    .swiper-rtl & .swiper-pagination-progressbar-fill {
        transform-origin: right top;
    }
    .swiper-horizontal>&,
    &.swiper-pagination-horizontal,
    .swiper-vertical>&.swiper-pagination-progressbar-opposite,
    &.swiper-pagination-vertical.swiper-pagination-progressbar-opposite {
        width: 100%;
        height: var(--swiper-pagination-progressbar-size, 4px);
        left: 0;
        top: 0;
    }
    .swiper-vertical>&,
    &.swiper-pagination-vertical,
    .swiper-horizontal>&.swiper-pagination-progressbar-opposite,
    &.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite {
        width: var(--swiper-pagination-progressbar-size, 4px);
        height: 100%;
        left: 0;
        top: 0;
    }
}

.swiper-pagination-lock {
    display: none
}

/*! tailwindcss v4.1.14 | MIT License | https://tailwindcss.com */

@layer properties {
    @supports (((-webkit-hyphens: none)) and (not (margin-trim:inline))) or ((-moz-orient:inline) and (not (color:rgb(from red r g b)))) {
        *, :before, :after, ::backdrop {
            --tw-translate-x:0;
            --tw-translate-y: 0;
            --tw-translate-z: 0;
            --tw-rotate-x: initial;
            --tw-rotate-y: initial;
            --tw-rotate-z: initial;
            --tw-skew-x: initial;
            --tw-skew-y: initial;
            --tw-border-style: solid;
            --tw-gradient-position: initial;
            --tw-gradient-from: #0000;
            --tw-gradient-via: #0000;
            --tw-gradient-to: #0000;
            --tw-gradient-stops: initial;
            --tw-gradient-via-stops: initial;
            --tw-gradient-from-position: 0%;
            --tw-gradient-via-position: 50%;
            --tw-gradient-to-position: 100%;
            --tw-leading: initial;
            --tw-font-weight: initial;
            --tw-shadow: 0 0 #0000;
            --tw-shadow-color: initial;
            --tw-shadow-alpha: 100%;
            --tw-inset-shadow: 0 0 #0000;
            --tw-inset-shadow-color: initial;
            --tw-inset-shadow-alpha: 100%;
            --tw-ring-color: initial;
            --tw-ring-shadow: 0 0 #0000;
            --tw-inset-ring-color: initial;
            --tw-inset-ring-shadow: 0 0 #0000;
            --tw-ring-inset: initial;
            --tw-ring-offset-width: 0px;
            --tw-ring-offset-color: #fff;
            --tw-ring-offset-shadow: 0 0 #0000;
            --tw-duration: initial;
            --tw-ease: initial;
            --tw-contain-size: initial;
            --tw-contain-layout: initial;
            --tw-contain-paint: initial;
            --tw-contain-style: initial;
            --tw-outline-style: solid;
            --tw-tracking: initial;
            --tw-blur: initial;
            --tw-brightness: initial;
            --tw-contrast: initial;
            --tw-grayscale: initial;
            --tw-hue-rotate: initial;
            --tw-invert: initial;
            --tw-opacity: initial;
            --tw-saturate: initial;
            --tw-sepia: initial;
            --tw-drop-shadow: initial;
            --tw-drop-shadow-color: initial;
            --tw-drop-shadow-alpha: 100%;
            --tw-drop-shadow-size: initial
        }
    }
}

@layer theme {
    :root,
    :host {
        --font-sans: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
        --font-mono: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
        --spacing: .25rem;
        --text-xs: 1.125rem;
        --text-xs--line-height: calc(1/.75);
        --text-sm: 1.375rem;
        --text-sm--line-height: calc(1.25/.875);
        --text-base: 1.875rem;
        --text-base--line-height: 1.5;
        --text-lg: 1.5rem;
        --text-lg--line-height: calc(1.75/1.125);
        --text-2xl: 2.5rem;
        --text-2xl--line-height: calc(2/1.5);
        --text-3xl: 3.125rem;
        --text-3xl--line-height: 1.2;
        --text-4xl: 4.6875rem;
        --text-4xl--line-height: calc(2.5/2.25);
        --font-weight-normal: 400;
        --font-weight-bold: 700;
        --tracking-widest: .1em;
        --leading-snug: 1.375;
        --ease-in-out: cubic-bezier(.4, 0, .2, 1);
        --default-transition-duration: .15s;
        --default-transition-timing-function: cubic-bezier(.4, 0, .2, 1);
        --color-blue-10: #d6e1ff;
        --color-blue-60: #084aff;
        --color-blue-90: #000b48;
        --color-lime-10: #51fea0;
        --color-grey-10: #dee2de;
        --color-grey-20: #c0c8c1;
        --color-grey-40: #88928a;
        --color-grey-90: #131414;
        --color-black: #000;
        --color-white: #fff
    }
}

@layer base {
    *,
    :after,
    :before,
    ::backdrop {
        box-sizing: border-box;
        border: 0 solid;
        margin: 0;
        padding: 0
    }
    ::file-selector-button {
        box-sizing: border-box;
        border: 0 solid;
        margin: 0;
        padding: 0
    }
    html,
    :host {
        -webkit-text-size-adjust: 100%;
        tab-size: 4;
        line-height: 1.5;
        -webkit-tap-highlight-color: transparent
    }
    hr {
        height: 0;
        color: inherit;
        border-top-width: 1px
    }
    abbr:where([title]) {
        -webkit-text-decoration: underline dotted;
        text-decoration: underline dotted
    }
    a {
        color: inherit;
        -webkit-text-decoration: inherit;
        text-decoration: inherit
    }
    sub,
    sup {
        vertical-align: baseline;
        line-height: 0;
        position: relative
    }
    sub {
        bottom: -.25em
    }
    sup {
        top: -.5em
    }
    table {
        text-indent: 0;
        border-color: inherit;
        border-collapse: collapse
    }
    :-moz-focusring {
        outline: auto
    }
    progress {
        vertical-align: baseline
    }
    summary {
        display: list-item
    }
    ol,
    ul,
    menu {
        list-style: none
    }
    img,
    svg,
    video,
    canvas,
    audio,
    iframe,
    embed,
    object {
        vertical-align: middle;
        display: block
    }
    img,
    video {
        max-width: 100%;
        height: auto
    }
    ::placeholder {
        opacity: 1
    }
    textarea {
        resize: vertical
    }
    ::-webkit-search-decoration {
        -webkit-appearance: none
    }
    ::-webkit-date-and-time-value {
        min-height: 1lh;
        text-align: inherit
    }
    ::-webkit-datetime-edit {
        display: inline-flex
    }
    ::-webkit-datetime-edit-fields-wrapper {
        padding: 0
    }
    ::-webkit-datetime-edit {
        padding-block: 0
    }
    ::-webkit-datetime-edit-year-field {
        padding-block: 0
    }
    ::-webkit-datetime-edit-month-field {
        padding-block: 0
    }
    ::-webkit-datetime-edit-day-field {
        padding-block: 0
    }
    ::-webkit-datetime-edit-hour-field {
        padding-block: 0
    }
    ::-webkit-datetime-edit-minute-field {
        padding-block: 0
    }
    ::-webkit-datetime-edit-second-field {
        padding-block: 0
    }
    ::-webkit-datetime-edit-millisecond-field {
        padding-block: 0
    }
    ::-webkit-datetime-edit-meridiem-field {
        padding-block: 0
    }
    ::-webkit-calendar-picker-indicator {
        line-height: 1
    }
    :-moz-ui-invalid {
        box-shadow: none
    }
    button,
    input:where([type=button], [type=reset], [type=submit]) {
        appearance: button
    }
    ::file-selector-button {
        appearance: button
    }
    ::-webkit-inner-spin-button {
        height: auto
    }
    ::-webkit-outer-spin-button {
        height: auto
    }
    [hidden]:where(:not([hidden=until-found])) {
        display: none !important
    }
    h1,
    h2,
    h3 {
        line-height: 110% !important
    }
    h4,
    h5 {
        line-height: 130% !important
    }
    :is(a, button, input, textarea, select, [tabindex]):focus-visible {
        outline-style: var(--tw-outline-style) !important;
        outline-offset: 4px !important;
        outline-width: 3px !important;
        outline-color: var(--color-white) !important
    }
}

@layer components;
@layer utilities {
    .visible {
        visibility: visible
    }
    .absolute {
        position: absolute
    }
    .relative {
        position: relative
    }
    .inset-0 {
        inset: calc(var(--spacing)*0)
    }
    .inset-x-0 {
        inset-inline: calc(var(--spacing)*0)
    }
    .top-0 {
        top: calc(var(--spacing)*0)
    }
    .top-1\/2 {
        top: 50%
    }
    .top-20 {
        top: calc(var(--spacing)*20)
    }
    .right-0 {
        right: calc(var(--spacing)*0)
    }
    .bottom-0 {
        bottom: calc(var(--spacing)*0)
    }
    .left-0 {
        left: calc(var(--spacing)*0)
    }
    .left-1\/2 {
        left: 50%
    }
    .-z-1 {
        z-index: -1
    }
    .z-1 {
        z-index: 1
    }
    .z-10 {
        z-index: 10
    }
    .z-\[2\] {
        z-index: 2
    }
    .container {
        width: 100%
    }
    @media (min-width:40rem) {
        .container {
            max-width: 40rem
        }
    }
    @media (min-width:48rem) {
        .container {
            max-width: 48rem
        }
    }
    @media (min-width:64rem) {
        .container {
            max-width: 64rem
        }
    }
    @media (min-width:80rem) {
        .container {
            max-width: 80rem
        }
    }
    @media (min-width:96rem) {
        .container {
            max-width: 96rem
        }
    }
    .mx-auto {
        margin-inline: auto
    }
    .mt-8 {
        margin-top: calc(var(--spacing)*8)
    }
    .mb-4 {
        margin-bottom: calc(var(--spacing)*4)
    }
    .block {
        display: block
    }
    .flex {
        display: flex
    }
    .grid {
        display: grid
    }
    .hidden {
        display: none
    }
    .inline-flex {
        display: inline-flex
    }
    .size-8 {
        width: calc(var(--spacing)*8);
        height: calc(var(--spacing)*8)
    }
    .h-0 {
        height: calc(var(--spacing)*0)
    }
    .h-0\.5 {
        height: calc(var(--spacing)*.5)
    }
    .h-1\/2 {
        height: 50%
    }
    .h-\[200px\] {
        height: 200px
    }
    .h-\[250px\] {
        height: 250px
    }
    .h-\[300px\] {
        height: 300px
    }
    .h-auto {
        height: auto
    }
    .h-full {
        height: 100%
    }
    .h-svh {
        height: 100svh
    }
    .min-h-\[400px\] {
        min-height: 400px
    }
    .min-h-\[480px\] {
        min-height: 480px
    }
    .w-1\/2 {
        width: 50%
    }
    .w-3 {
        width: calc(var(--spacing)*3)
    }
    .w-\[120px\] {
        width: 120px
    }
    .w-\[140\%\] {
        width: 140%
    }
    .w-\[180\%\] {
        width: 180%
    }
    .w-\[300vw\] {
        width: 300vw
    }
    .w-full {
        width: 100%
    }
    .shrink-0 {
        flex-shrink: 0
    }
    .-translate-x-1\/2,
    .translate-x-\[-50\%\] {
        --tw-translate-x: -50%;
        translate: var(--tw-translate-x)var(--tw-translate-y)
    }
    .translate-x-\[-200\%\] {
        --tw-translate-x: -200%;
        translate: var(--tw-translate-x)var(--tw-translate-y)
    }
    .translate-x-\[0\%\] {
        --tw-translate-x: 0%;
        translate: var(--tw-translate-x)var(--tw-translate-y)
    }
    .translate-x-\[10px\] {
        --tw-translate-x: 10px;
        translate: var(--tw-translate-x)var(--tw-translate-y)
    }
    .translate-x-\[30\%\] {
        --tw-translate-x: 30%;
        translate: var(--tw-translate-x)var(--tw-translate-y)
    }
    .translate-x-\[70\%\] {
        --tw-translate-x: 70%;
        translate: var(--tw-translate-x)var(--tw-translate-y)
    }
    .-translate-y-1\/2 {
        --tw-translate-y: -50%;
        translate: var(--tw-translate-x)var(--tw-translate-y)
    }
    .translate-y-\[-10\%\] {
        --tw-translate-y: -10%;
        translate: var(--tw-translate-x)var(--tw-translate-y)
    }
    .translate-y-\[-20\%\] {
        --tw-translate-y: -20%;
        translate: var(--tw-translate-x)var(--tw-translate-y)
    }
    .translate-y-\[0\%\] {
        --tw-translate-y: 0%;
        translate: var(--tw-translate-x)var(--tw-translate-y)
    }
    .translate-y-\[20\%\] {
        --tw-translate-y: 20%;
        translate: var(--tw-translate-x)var(--tw-translate-y)
    }
    .translate-y-\[35\%\] {
        --tw-translate-y: 35%;
        translate: var(--tw-translate-x)var(--tw-translate-y)
    }
    .rotate-90 {
        rotate: 90deg
    }
    .rotate-\[-135deg\] {
        rotate: -135deg
    }
    .rotate-\[45deg\] {
        rotate: 45deg
    }
    .transform {
        transform: var(--tw-rotate-x, )var(--tw-rotate-y, )var(--tw-rotate-z, )var(--tw-skew-x, )var(--tw-skew-y, )
    }
    .cursor-pointer {
        cursor: pointer
    }
    .resize {
        resize: both
    }
    .flex-col {
        flex-direction: column
    }
    .items-center {
        align-items: center
    }
    .items-end {
        align-items: flex-end
    }
    .items-start {
        align-items: flex-start
    }
    .justify-between {
        justify-content: space-between
    }
    .gap-2 {
        gap: calc(var(--spacing)*2)
    }
    .gap-4 {
        gap: calc(var(--spacing)*4)
    }
    .gap-5 {
        gap: calc(var(--spacing)*5)
    }
    .gap-6 {
        gap: calc(var(--spacing)*6)
    }
    .gap-12 {
        gap: calc(var(--spacing)*12)
    }
    .gap-18 {
        gap: calc(var(--spacing)*18)
    }
    .gap-20 {
        gap: calc(var(--spacing)*20)
    }
    .rounded {
        border-radius: .25rem
    }
    .rounded-full {
        border-radius: 3.40282e38px
    }
    .border {
        border-style: var(--tw-border-style);
        border-width: 1px
    }
    .border-2 {
        border-style: var(--tw-border-style);
        border-width: 2px
    }
    .border-t-2 {
        border-top-style: var(--tw-border-style);
        border-top-width: 2px
    }
    .border-b-2 {
        border-bottom-style: var(--tw-border-style);
        border-bottom-width: 2px
    }
    .bg-gradient-to-b {
        --tw-gradient-position: to bottom in oklab;
        background-image: linear-gradient(var(--tw-gradient-stops))
    }
    .bg-gradient-to-r {
        --tw-gradient-position: to right in oklab;
        background-image: linear-gradient(var(--tw-gradient-stops))
    }
    .bg-gradient-to-t {
        --tw-gradient-position: to top in oklab;
        background-image: linear-gradient(var(--tw-gradient-stops))
    }
    .from-black {
        --tw-gradient-from: var(--color-black);
        --tw-gradient-stops: var(--tw-gradient-via-stops, var(--tw-gradient-position), var(--tw-gradient-from)var(--tw-gradient-from-position), var(--tw-gradient-to)var(--tw-gradient-to-position))
    }
    .from-black\/40 {
        --tw-gradient-from: #0006
    }
    @supports (color:color-mix(in lab, red, red)) {
        .from-black\/40 {
            --tw-gradient-from: color-mix(in oklab, var(--color-black)40%, transparent)
        }
    }
    .from-black\/40 {
        --tw-gradient-stops: var(--tw-gradient-via-stops, var(--tw-gradient-position), var(--tw-gradient-from)var(--tw-gradient-from-position), var(--tw-gradient-to)var(--tw-gradient-to-position))
    }
    .from-black\/80 {
        --tw-gradient-from: #000c
    }
    @supports (color:color-mix(in lab, red, red)) {
        .from-black\/80 {
            --tw-gradient-from: color-mix(in oklab, var(--color-black)80%, transparent)
        }
    }
    .from-black\/80 {
        --tw-gradient-stops: var(--tw-gradient-via-stops, var(--tw-gradient-position), var(--tw-gradient-from)var(--tw-gradient-from-position), var(--tw-gradient-to)var(--tw-gradient-to-position))
    }
    .to-transparent {
        --tw-gradient-to: transparent;
        --tw-gradient-stops: var(--tw-gradient-via-stops, var(--tw-gradient-position), var(--tw-gradient-from)var(--tw-gradient-from-position), var(--tw-gradient-to)var(--tw-gradient-to-position))
    }
    .object-cover {
        object-fit: cover
    }
    .object-fill {
        object-fit: fill
    }
    .object-top {
        object-position: top
    }
    .p-4 {
        padding: calc(var(--spacing)*4)
    }
    .p-6 {
        padding: calc(var(--spacing)*6)
    }
    .p-8 {
        padding: calc(var(--spacing)*8)
    }
    .px-6 {
        padding-inline: calc(var(--spacing)*6)
    }
    .py-3 {
        padding-block: calc(var(--spacing)*3)
    }
    .py-4 {
        padding-block: calc(var(--spacing)*4)
    }
    .py-12 {
        padding-block: calc(var(--spacing)*12)
    }
    .py-14 {
        padding-block: calc(var(--spacing)*14)
    }
    .py-40 {
        padding-block: calc(var(--spacing)*40)
    }
    .pt-3\.5 {
        padding-top: calc(var(--spacing)*3.5)
    }
    .pr-6 {
        padding-right: calc(var(--spacing)*6)
    }
    .pb-6 {
        padding-bottom: calc(var(--spacing)*6)
    }
    .pl-6 {
        padding-left: calc(var(--spacing)*6)
    }
    .text-center {
        text-align: center
    }
    .text-left {
        text-align: left
    }
    .leading-none {
        --tw-leading: 1;
        line-height: 1
    }
    .leading-snug {
        --tw-leading: var(--leading-snug);
        line-height: var(--leading-snug)
    }
    .whitespace-nowrap {
        white-space: nowrap
    }
    .text-lime-10 {
        color: var(--color-lime-10)
    }
    .text-white {
        color: var(--color-white)
    }
    .overline {
        text-decoration-line: overline
    }
    .opacity-0 {
        opacity: 0
    }
    .shadow {
        --tw-shadow: 0 1px 3px 0 var(--tw-shadow-color, #0000001a), 0 1px 2px -1px var(--tw-shadow-color, #0000001a);
        box-shadow: var(--tw-inset-shadow), var(--tw-inset-ring-shadow), var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow)
    }
    .transition {
        transition-property: color, background-color, border-color, outline-color, text-decoration-color, fill, stroke, --tw-gradient-from, --tw-gradient-via, --tw-gradient-to, opacity, box-shadow, transform, translate, scale, rotate, filter, -webkit-backdrop-filter, backdrop-filter, display, content-visibility, overlay, pointer-events;
        transition-timing-function: var(--tw-ease, var(--default-transition-timing-function));
        transition-duration: var(--tw-duration, var(--default-transition-duration))
    }
    .transition-\[background-color\] {
        transition-property: background-color;
        transition-timing-function: var(--tw-ease, var(--default-transition-timing-function));
        transition-duration: var(--tw-duration, var(--default-transition-duration))
    }
    .transition-\[background\] {
        transition-property: background;
        transition-timing-function: var(--tw-ease, var(--default-transition-timing-function));
        transition-duration: var(--tw-duration, var(--default-transition-duration))
    }
    .transition-\[height\] {
        transition-property: height;
        transition-timing-function: var(--tw-ease, var(--default-transition-timing-function));
        transition-duration: var(--tw-duration, var(--default-transition-duration))
    }
    .transition-all {
        transition-property: all;
        transition-timing-function: var(--tw-ease, var(--default-transition-timing-function));
        transition-duration: var(--tw-duration, var(--default-transition-duration))
    }
    .transition-opacity {
        transition-property: opacity;
        transition-timing-function: var(--tw-ease, var(--default-transition-timing-function));
        transition-duration: var(--tw-duration, var(--default-transition-duration))
    }
    .transition-transform {
        transition-property: transform, translate, scale, rotate;
        transition-timing-function: var(--tw-ease, var(--default-transition-timing-function));
        transition-duration: var(--tw-duration, var(--default-transition-duration))
    }
    .duration-300 {
        --tw-duration: .3s;
        transition-duration: .3s
    }
    .duration-1000 {
        --tw-duration: 1s;
        transition-duration: 1s
    }
    .ease-in-out {
        --tw-ease: var(--ease-in-out);
        transition-timing-function: var(--ease-in-out)
    }
    .contain-paint {
        --tw-contain-paint: paint;
        contain: var(--tw-contain-size, )var(--tw-contain-layout, )var(--tw-contain-paint, )var(--tw-contain-style, )
    }
    @media (hover:hover) {
        .group-hover\:h-\[calc\(100\%\+60px\)\]:is(:where(.group):hover *) {
            height:calc(100% + 60px)
        }
        .group-hover\:translate-x-2:is(:where(.group):hover *) {
            --tw-translate-x: calc(var(--spacing)*2);
            translate: var(--tw-translate-x)var(--tw-translate-y)
        }
        .group-hover\:translate-x-\[-80\%\]:is(:where(.group):hover *) {
            --tw-translate-x: -80%;
            translate: var(--tw-translate-x)var(--tw-translate-y)
        }
        .group-hover\:translate-y-\[-50\%\]:is(:where(.group):hover *) {
            --tw-translate-y: -50%;
            translate: var(--tw-translate-x)var(--tw-translate-y)
        }
        .group-hover\:vd-animate-connect-left:is(:where(.group):hover *) {
            animation: 1s ease-in-out forwards vdConnectLeft
        }
        .group-hover\:vd-animate-connect-right:is(:where(.group):hover *) {
            animation: 1s ease-in-out forwards vdConnectRight
        }
        .group-hover\:vd-animate-rotate:is(:where(.group):hover *) {
            animation: 1s ease-in-out forwards vdRotate
        }
        .group-hover\:bg-blue-60:is(:where(.group):hover *) {
            background-color: var(--color-blue-60)
        }
        .group-hover\:opacity-100:is(:where(.group):hover *) {
            opacity: 1
        }
        .group-hover\:delay-150:is(:where(.group):hover *) {
            transition-delay: .15s
        }
    }
    .group-focus-visible\:h-\[calc\(100\%\+60px\)\]:is(:where(.group):focus-visible *) {
        height: calc(100% + 60px)
    }
    .group-focus-visible\:bg-blue-60:is(:where(.group):focus-visible *) {
        background-color: var(--color-blue-60)
    }
    .group-focus-visible\:opacity-100:is(:where(.group):focus-visible *) {
        opacity: 1
    }
    .group-\[\.is-active\]\:h-\[calc\(100\%\+60px\)\]:is(:where(.group).is-active *) {
        height: calc(100% + 60px)
    }
    .group-\[\.is-active\]\:bg-blue-60:is(:where(.group).is-active *) {
        background-color: var(--color-blue-60)
    }
    .group-\[\.is-active\]\:opacity-100:is(:where(.group).is-active *) {
        opacity: 1
    }
    .group-\[\.is-active\]\:delay-150:is(:where(.group).is-active *) {
        transition-delay: .15s
    }
    @media not all and (min-width:64rem) {
        .max-lg\:right-0 {
            right: calc(var(--spacing)*0)
        }
        .max-lg\:mt-80 {
            margin-top: calc(var(--spacing)*80)
        }
        .max-lg\:hidden {
            display: none
        }
        .max-lg\:h-1\/2 {
            height: 50%
        }
        .max-lg\:translate-x-1\/3 {
            --tw-translate-x: calc(1/3*100%);
            translate: var(--tw-translate-x)var(--tw-translate-y)
        }
        .max-lg\:-translate-y-\[15\%\] {
            --tw-translate-y: -15%;
            translate: var(--tw-translate-x)var(--tw-translate-y)
        }
        .max-lg\:flex-col {
            flex-direction: column
        }
    }
    @media not all and (min-width:48rem) {
        .max-md\:self-start {
            align-self: flex-start
        }
        .max-md\:object-\[22\%_0\%\] {
            object-position: 22% 0%
        }
    }
    @media (min-width:48rem) {
        .md\:w-\[120px\] {
            width: 120px
        }
        .md\:items-center {
            align-items: center
        }
        .md\:p-10 {
            padding: calc(var(--spacing)*10)
        }
    }
    @media (min-width:64rem) {
        .lg\:top-0 {
            top: calc(var(--spacing)*0)
        }
        .lg\:top-40 {
            top: calc(var(--spacing)*40)
        }
        .lg\:hidden {
            display: none
        }
        .lg\:size-13 {
            width: calc(var(--spacing)*13);
            height: calc(var(--spacing)*13)
        }
        .lg\:h-\[500px\] {
            height: 500px
        }
        .lg\:h-full {
            height: 100%
        }
        .lg\:min-h-\[500px\] {
            min-height: 500px
        }
        .lg\:min-h-\[530px\] {
            min-height: 530px
        }
        .lg\:w-1\/2 {
            width: 50%
        }
        .lg\:w-1\/3 {
            width: 33.3333%
        }
        .lg\:w-2\/3 {
            width: 66.6667%
        }
        .lg\:w-5 {
            width: calc(var(--spacing)*5)
        }
        .lg\:w-\[800px\] {
            width: 800px
        }
        .lg\:w-\[900px\] {
            width: 900px
        }
        .lg\:w-full {
            width: 100%
        }
        .lg\:grid-cols-2 {
            grid-template-columns: repeat(2, minmax(0, 1fr))
        }
        .lg\:grid-cols-3 {
            grid-template-columns: repeat(3, minmax(0, 1fr))
        }
        .lg\:flex-row {
            flex-direction: row
        }
        .lg\:items-center {
            align-items: center
        }
        .lg\:gap-5 {
            gap: calc(var(--spacing)*5)
        }
        .lg\:gap-10 {
            gap: calc(var(--spacing)*10)
        }
        .lg\:gap-12 {
            gap: calc(var(--spacing)*12)
        }
        .lg\:gap-20 {
            gap: calc(var(--spacing)*20)
        }
        .lg\:gap-44 {
            gap: calc(var(--spacing)*44)
        }
        .lg\:gap-y-20 {
            row-gap: calc(var(--spacing)*20)
        }
        .lg\:bg-gradient-to-r {
            --tw-gradient-position: to right in oklab;
            background-image: linear-gradient(var(--tw-gradient-stops))
        }
        .lg\:from-black\/80 {
            --tw-gradient-from: #000c
        }
        @supports (color:color-mix(in lab, red, red)) {
            .lg\:from-black\/80 {
                --tw-gradient-from: color-mix(in oklab, var(--color-black)80%, transparent)
            }
        }
        .lg\:from-black\/80 {
            --tw-gradient-stops: var(--tw-gradient-via-stops, var(--tw-gradient-position), var(--tw-gradient-from)var(--tw-gradient-from-position), var(--tw-gradient-to)var(--tw-gradient-to-position))
        }
        .lg\:object-right {
            object-position: right
        }
        .lg\:py-2 {
            padding-block: calc(var(--spacing)*2)
        }
        .lg\:py-9 {
            padding-block: calc(var(--spacing)*9)
        }
        .lg\:py-28 {
            padding-block: calc(var(--spacing)*28)
        }
        .lg\:pr-10 {
            padding-right: calc(var(--spacing)*10)
        }
        .lg\:pb-12 {
            padding-bottom: calc(var(--spacing)*12)
        }
        .lg\:pl-10 {
            padding-left: calc(var(--spacing)*10)
        }
    }
    @media (min-width:80rem) {
        .xl\:absolute {
            position: absolute
        }
        .xl\:inset-0 {
            inset: calc(var(--spacing)*0)
        }
        .xl\:mr-30 {
            margin-right: calc(var(--spacing)*30)
        }
        .xl\:w-\[270px\] {
            width: 270px
        }
        .xl\:max-w-\[890px\] {
            max-width: 890px
        }
        .xl\:grid-cols-2 {
            grid-template-columns: repeat(2, minmax(0, 1fr))
        }
        .xl\:gap-50 {
            gap: calc(var(--spacing)*50)
        }
        .xl\:object-cover {
            object-fit: cover
        }
    }
    @media (min-width:96rem) {
        .\32xl\:w-1\/2 {
            width: 50%
        }
        .\32xl\:grid-cols-4 {
            grid-template-columns: repeat(4, minmax(0, 1fr))
        }
        .\32xl\:pl-24 {
            padding-left: calc(var(--spacing)*24)
        }
    }
    .container {
        max-width: 1776px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 1.5rem;
        padding-right: 1.5rem
    }
    @media (min-width:1024px) {
        .container {
            padding-left: 2.5rem;
            padding-right: 2.5rem
        }
    }
    @media (min-width:1560px) {
        .container {
            padding-left: 3.75rem;
            padding-right: 3.75rem
        }
    }
    .cutted-corner {
        clip-path: polygon(0 0, 100% 0, 100% calc(100% - 70px), calc(100% - 70px) 100%, 0 100%)
    }
    @media (min-width:1024px) {
        .cutted-corner {
            clip-path: polygon(0 0, 100% 0, 100% calc(100% - 140px), calc(100% - 140px) 100%, 0 100%)
        }
    }
    .cutted-corner-2 {
        clip-path: polygon(0 0, 100% 0, 100% calc(100% - 100px), calc(100% - 100px) 100%, 0 100%)
    }
    @media (min-width:1024px) {
        .cutted-corner-2 {
            clip-path: polygon(0 0, 100% 0, 100% calc(100% - 130px), calc(100% - 130px) 100%, 0 100%)
        }
    }
    .contain-paint {
        contain: paint
    }
    .vd-ease-1 {
        transition-timing-function: cubic-bezier(.16, 1, .3, 1)
    }
}

body nav.breadcrumb {
    width: 100%;
}

body .mobileNavigation__site--primary>a,
body .flyoutNavigation__sites .nav-chapter a,
body .flyoutNavigation__sites .nav-col-headline {
    color: var(--color-blue-90) !important
}

body .mobileNavigation__site--primary>a:hover,
body .flyoutNavigation__sites .nav-chapter a:hover {
    color: var(--color-blue-60) !important
}

.flyoutNavigation__sites .nav-chapter a:hover,
.flyoutNavigation__sites .nav-col-headline a:hover {
    text-decoration-line: none;
    color: var(--color-blue-60) !important
}

body .header .header__iconWrapper {
    margin-left: calc(var(--spacing)*0) !important
}
body main.content {
    top: calc(var(--spacing)*0) !important;
    margin-bottom: calc(var(--spacing)*0) !important;
    display: block !important
}

body .footer .footer__logo img {
    --tw-brightness: brightness(0%) !important;
    --tw-invert: invert(100%) !important;
    filter: var(--tw-blur, )var(--tw-brightness, )var(--tw-contrast, )var(--tw-grayscale, )var(--tw-hue-rotate, )var(--tw-invert, )var(--tw-saturate, )var(--tw-sepia, )var(--tw-drop-shadow, ) !important
}

body .footer {
    background-color: var(--color-blue-90) !important;
    color: var(--color-white) !important
}

body .footer a {
    color: var(--color-white) !important
}

@media (hover:hover) {
    body .footer a:hover {
        color: var(--color-white)
    }
}

body .footer .footer__socialMedia [class^=icon-]:before {
    color: var(--color-blue-60)
}

@media (hover:hover) {
    body .footer .footer__socialMedia [class^=icon-]:before:hover {
        color: var(--color-white)
    }
}

body .footer .footer__socialMedia :hover[class^=icon-]:before {
    color: var(--color-white) !important
}

body .footer__background {
    background-color: var(--color-grey-90);
    color: var(--color-grey-20)
}

body .footer__background a {
    color: var(--color-grey-20)
}

@media (hover:hover) {
    body .footer__background a:hover {
        color: var(--color-white)
    }
}

.accordion__icon:before,
.accordion__panel--open .accordion__icon:before,
.accordion__panel--opening .accordion__icon:before,
body .accordion__panel--open .accordion__title .accordion__titleLink,
.accordion__panel--opening .accordion__title .accordion__titleLink {
    color: var(--color-white)
}

@keyframes vdFadeHighlightIn {
    0% {
        opacity: 0;
        transform: scale(.95)
    }
    to {
        opacity: 1;
        transform: scale(1)
    }
}

@keyframes vdFadeIn {
    0% {
        opacity: 0;
        translate: 0 60px
    }
    to {
        opacity: 1;
        translate: 0
    }
}

.swiper-wrapper {
    transition-timing-function: cubic-bezier(.16, 1, .3, 1) !important
}

.vd-head-stage .swiper-slide .vd-block {
    padding-bottom: 230px !important;
    width: 95%;
    max-width: 1125px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width:64rem) {
    .vd-head-stage .swiper-slide .vd-block {
        padding-bottom: 300px !important;
        font-size: 72px;
        line-height: 88px;
    }
}

@media (min-width:96rem) {
    .vd-head-stage .swiper-slide .vd-block {
        padding-inline: calc(var(--spacing)*6)
    }
}

.vd-head-stage .swiper-slide .vd-headline .vd-row span {
    color: #05a2c2 !important;
}

.vd-head-stage .swiper-slide .vd-headline .vd-row.overline {
    color: #fff;
    font-size: 20px;
    line-height: 28px;
    text-decoration-line: none;
}

@media (min-width:64rem) {
    .vd-head-stage .swiper-slide .vd-headline .vd-row.overline {
        font-size: 32px;
        line-height: 40px;
    }
}

.vd-head-stage .swiper-slide .vd-headline .vd-row {
    display: block !important;
    color: #fff;
}

.vd-head-stage .swiper-slide .vd-anim,
.vd-head-stage .swiper-slide .vd-headline .vd-row {
    opacity: 0
}

.vd-head-stage .swiper-slide .vd-delay-1,
.vd-head-stage .swiper-slide .vd-headline .vd-row:first-child {
    animation-delay: .5s
}

.vd-head-stage .swiper-slide .vd-delay-2,
.vd-head-stage .swiper-slide .vd-headline .vd-row:nth-child(2) {
    animation-delay: .6s
}

.vd-head-stage .swiper-slide .vd-delay-3,
.vd-head-stage .swiper-slide .vd-headline .vd-row:nth-child(3) {
    animation-delay: .7s
}

.vd-head-stage .swiper-slide.vd-is-active .vd-anim,
.vd-head-stage .swiper-slide.vd-is-active .vd-headline .vd-row {
    animation-name: vdFadeIn;
    animation-duration: .8s;
    animation-timing-function: ease;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-play-state: running;
    animation-fill-mode: forwards
}

.vd-head-stage .swiper-slide .highlight {
    opacity: 0
}

.vd-head-stage .swiper-slide.vd-is-active .highlight {
    animation-name: vdFadeHighlightIn;
    animation-duration: .8s;
    animation-timing-function: cubic-bezier(.34, 2.56, .64, 1);
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-play-state: running;
    animation-delay: 1.2s;
    animation-fill-mode: forwards
}

.swiper-pagination {
    bottom: calc(var(--spacing)*4) !important
}

@media (min-width:64rem) {
    .swiper-pagination {
        bottom: calc(var(--spacing)*10) !important
    }
}

.swiper-pagination-bullet {
    margin-inline: calc(var(--spacing)*2) !important;
    height: calc(var(--spacing)*2) !important;
    width: calc(var(--spacing)*10) !important;
    background-color: #fff9 !important;
    border-radius: 0 !important
}

@supports (color:color-mix(in lab, red, red)) {
    .swiper-pagination-bullet {
        background-color: color-mix(in oklab, var(--color-white)60%, transparent) !important
    }
}

.swiper-pagination-bullet {
    opacity: 1 !important;
    transition-property: background-color !important;
    transition-timing-function: var(--tw-ease, var(--default-transition-timing-function)) !important;
    transition-duration: var(--tw-duration, var(--default-transition-duration)) !important;
    --tw-duration: .5s !important;
    transition-duration: .5s !important
}

@media (hover:hover) {
    .swiper-pagination-bullet:hover {
        background-color: #05a2c2 !important;
    }
}

@media (min-width:64rem) {
    .swiper-pagination-bullet {
        margin-inline: calc(var(--spacing)*3) !important;
        width: calc(var(--spacing)*20) !important
    }
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #05a2c2 !important
}

@keyframes vdConnectRight {
    0% {
        translate: 30% 35%
    }
    50% {
        translate: 50% 35%
    }
    to {
        translate: 30% 35%
    }
}

@keyframes vdConnectLeft {
    0% {
        translate: -50% -20%
    }
    50% {
        translate: -70% -20%
    }
    to {
        translate: -50% -20%
    }
}

@keyframes vdRotate {
    0% {
        rotate: none
    }
    to {
        rotate: 45deg
    }
}

@property --tw-translate-x {
    syntax: "*";
    inherits: false;
    initial-value: 0
}

@property --tw-translate-y {
    syntax: "*";
    inherits: false;
    initial-value: 0
}

@property --tw-translate-z {
    syntax: "*";
    inherits: false;
    initial-value: 0
}

@property --tw-rotate-x {
    syntax: "*";
    inherits: false
}

@property --tw-rotate-y {
    syntax: "*";
    inherits: false
}

@property --tw-rotate-z {
    syntax: "*";
    inherits: false
}

@property --tw-skew-x {
    syntax: "*";
    inherits: false
}

@property --tw-skew-y {
    syntax: "*";
    inherits: false
}

@property --tw-border-style {
    syntax: "*";
    inherits: false;
    initial-value: solid
}

@property --tw-gradient-position {
    syntax: "*";
    inherits: false
}

@property --tw-gradient-from {
    syntax: "<color>";
    inherits: false;
    initial-value: #0000
}

@property --tw-gradient-via {
    syntax: "<color>";
    inherits: false;
    initial-value: #0000
}

@property --tw-gradient-to {
    syntax: "<color>";
    inherits: false;
    initial-value: #0000
}

@property --tw-gradient-stops {
    syntax: "*";
    inherits: false
}

@property --tw-gradient-via-stops {
    syntax: "*";
    inherits: false
}

@property --tw-gradient-from-position {
    syntax: "<length-percentage>";
    inherits: false;
    initial-value: 0%
}

@property --tw-gradient-via-position {
    syntax: "<length-percentage>";
    inherits: false;
    initial-value: 50%
}

@property --tw-gradient-to-position {
    syntax: "<length-percentage>";
    inherits: false;
    initial-value: 100%
}

@property --tw-leading {
    syntax: "*";
    inherits: false
}

@property --tw-font-weight {
    syntax: "*";
    inherits: false
}

@property --tw-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000
}

@property --tw-shadow-color {
    syntax: "*";
    inherits: false
}

@property --tw-shadow-alpha {
    syntax: "<percentage>";
    inherits: false;
    initial-value: 100%
}

@property --tw-inset-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000
}

@property --tw-inset-shadow-color {
    syntax: "*";
    inherits: false
}

@property --tw-inset-shadow-alpha {
    syntax: "<percentage>";
    inherits: false;
    initial-value: 100%
}

@property --tw-ring-color {
    syntax: "*";
    inherits: false
}

@property --tw-ring-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000
}

@property --tw-inset-ring-color {
    syntax: "*";
    inherits: false
}

@property --tw-inset-ring-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000
}

@property --tw-ring-inset {
    syntax: "*";
    inherits: false
}

@property --tw-ring-offset-width {
    syntax: "<length>";
    inherits: false;
    initial-value: 0
}

@property --tw-ring-offset-color {
    syntax: "*";
    inherits: false;
    initial-value: #fff
}

@property --tw-ring-offset-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000
}

@property --tw-duration {
    syntax: "*";
    inherits: false
}

@property --tw-ease {
    syntax: "*";
    inherits: false
}

@property --tw-contain-size {
    syntax: "*";
    inherits: false
}

@property --tw-contain-layout {
    syntax: "*";
    inherits: false
}

@property --tw-contain-paint {
    syntax: "*";
    inherits: false
}

@property --tw-contain-style {
    syntax: "*";
    inherits: false
}

@property --tw-outline-style {
    syntax: "*";
    inherits: false;
    initial-value: solid
}

@property --tw-tracking {
    syntax: "*";
    inherits: false
}

@property --tw-blur {
    syntax: "*";
    inherits: false
}

@property --tw-brightness {
    syntax: "*";
    inherits: false
}

@property --tw-contrast {
    syntax: "*";
    inherits: false
}

@property --tw-grayscale {
    syntax: "*";
    inherits: false
}

@property --tw-hue-rotate {
    syntax: "*";
    inherits: false
}

@property --tw-invert {
    syntax: "*";
    inherits: false
}

@property --tw-opacity {
    syntax: "*";
    inherits: false
}

@property --tw-saturate {
    syntax: "*";
    inherits: false
}

@property --tw-sepia {
    syntax: "*";
    inherits: false
}

@property --tw-drop-shadow {
    syntax: "*";
    inherits: false
}

@property --tw-drop-shadow-color {
    syntax: "*";
    inherits: false
}

@property --tw-drop-shadow-alpha {
    syntax: "<percentage>";
    inherits: false;
    initial-value: 100%
}

@property --tw-drop-shadow-size {
    syntax: "*";
    inherits: false
}

.container.h-full.flex {
    background-color: rgba(0, 0, 0, 0.3);
    max-width: none;
}

@media (max-width: 768px) {
    .container.h-full.flex {
        max-width: 90%;
    }
}